• Register
Description

Install instructions: Place .zip file in "\Documents\Paradox Interactive\Crusader Kings II\mod" and extract. Zip Archive, Compatible with CK2:AGOT 1.6.1. Required DLC for hospitals: The Reaper's Due. Otherwise no DLC required. Please, leave a comment if you need support, or if you liked my mod.

Preview
Build All, Upgrade All - AGOT - 1.0
Comments
Skr4ty
Skr4ty

Hi,
I use CK2 2.8.1 and AGOT 1.6.1.
No problem with the game itself, but when right clicking on my character, i don't have any "build all" decisions.
Do i need to begin a new game or it's fine using a load games?
Thanks

Reply Good karma Bad karma+1 vote
tthverst Author
tthverst

I think you have to, yes. I never played AGOT before making this mod so I didn't have any save games. If there are any more problems please let me know.

Reply Good karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

Tags

Build All, Upgrade All - AGOT - 1.0 has not been tagged yet.